&Browse...=瀏覽(&B)...
&Resource files path:=資源檔案目錄(&R)：
Cancel=取消
OK=確定
Replace &articles in sub folder.=取代子資料夾裡面的文章(&A)。
Replace Article Resources=取代文章資源
Replace Article Resources...=取代文章資源...
ReplaceArticleResources=
Resource &types need to be replaced:=進行取代的資源類型(&T)：
Select the path of the article resource files.=選擇文章資源所在的路徑。